/* FOR RESPONSIVE
---------------------------*/
@media screen and ( max-width:1199px ){
	#menu li { margin-left:20px}	
	.formbox h2 {
		font-size: 22px;
		padding: 20px 0;
	}
	.brochuresbox h4 {
		padding-bottom:10px;
	}
	.brochuresbox p {
	  padding-bottom: 15px;
	  max-width:100%;
	  color:#404040;
	  float:none;
	  padding-top:0;
	}
	.brochuresbox a {
		float:none;	
	}
}
@media screen and ( max-width:1060px ){
	#menu li { margin-left:15px}
	.logo {
		width:200px;
	}	
}
@media screen and ( max-width:991px ){
	.contact p {
		padding-bottom: 20px;
	}
	.comment-form-email,
	.comment-form-url,
	.comment-form-author {
		padding-bottom: 20px;
		padding-left: 0;
		padding-right: 0;
	}
	#menu li {
		font-size:13px;
		margin-left:10px;
	}
	.sticky_header nav,	
	nav { padding-top:5px}
	.sticky_header .header_right {
		padding-top:0px;
	}
	.bannertext h1{
		font-size: 32px;
		padding-bottom: 15px;
	}
	.map-section h2,
	.bannertext h2 {
		font-size: 28px;
	}
	.bannertext h3 {
		font-size: 20px;
		line-height: normal;
	}
}
@media screen and ( max-width:874px ){
	.logo {
		width:200px;
	}
	.header_right { padding-top:0}
	.solutions_column { width:50%; padding-bottom:40px}
	#solutions_area {
		padding:30px 0 20px 0;
	}
	#industry_solutions {
		padding:40px 0 20px 0;
	}
	.footer_column {
		padding-right:20px;
		width:25%;
	}
	.footer_column span {
		padding-left:35px;
	}
	.blog_content {
		width:64%;
	}
}
@media screen and ( max-width:835px ){
	#menu li {
		font-size:12px;
	}
}
@media screen and ( max-width:850px ){
	.mapoverlay {
		height: 700px;
	}
	.padtop1 {
		margin-top: 600px;
	}
	.bannerpad h2 {
	  padding-top: 210px;
	}
	header {
		padding-top: 0;
	}
	#menu { display:none}
	.slicknav_menu { display:block}
	.logo {
		width:200px;
	}
	#menu_holder {
		z-index:999;
	}
	.header_section {
		position:relative;
		top: inherit;
		left: inherit;
		background:#13151d;
	}
	.sticky_header header,
	header {
		height:40px;
	}
	.logo { }
	
	
	.sticky_header .header_right {
		padding-top:0px;
	} 	
	.support_login span a,
	.sticky_header .support_login span  a { color:#595959}
	.support_login span small,
	.sticky_header .support_login span small {
		display:block;
		padding-bottom:0;
		font-weight:400;
		font-size:14px;
		line-height:30px;
	}
	.support_login span small,
	.sticky_header .support_login span small { display:none}
	.support_login span {
		line-height:30px;
	}
	.sticky_header nav,	
	nav { padding-top:12px}
	.header_right,
	.sticky_header .header_right {
		padding-top:10px;
	} 
	.slicknav_btn {
		top:0px;
	}
	.banner {
		padding: 30px 0 30px;
	}
	.bannertext {
		min-height:330px;
		padding: 30px;
	}
	.formsection-inn {
		top: 30px;
	}
	.bannerheight {
		min-height: 20px;
		padding-top: 0;
		padding-bottom: 0;
	}
	.bannerheightout {
		padding: 30px 0 10px 0;
	}
}
@media only screen and (max-width: 991px) {	
	.footer-bottom-area {
		text-align: center;
	}
	.sociallink ul {
		float: none;
		padding-top: 10px;
	}
	.divbox2inn {
		min-height:auto !important;
	}
}
@media only screen and (max-width: 767px) {	
	.category-box-border-top {
		min-height:auto !important;
	}
	.portfolio-img {
		width: 50%;
	}
	.bannerpad h2 {
		padding-top: 10px;
		padding-bottom:0;
	}
	.portfolio-top-area h2,
	.homeTopsection h2,
	.home-btm-section h2 {
		font-size: 22px;
		line-height: 26px;
	}
	.bannertext {
		min-height: 150px;
		padding: 30px 35px;
	}
	.formsection-inn {
		top: 0;
		position: relative;
	}
	.bannergallery,
	.bannerCategory {
		padding-top:25px;
	}
	.bannerheight {
		min-height: 20px;
		padding-top: 0;
		padding-bottom: 0;
	}
	.bannerheightout {
		padding: 30px 0 10px 0;
	}
}
@media only screen and (max-width: 640px) {
	.headicon {
		display: none;
	}    
    .footer-bottom-area p {
		line-height: 22px;
	}
	.portfolio-img {
		width: 100%;
	}
	.footer-widget-area {
		padding: 40px 0 20px 0;
	}
	ul.filter > li > a {
	    font-size:12px;
	    line-height:30px;
	    padding:0 10px;
	}
	.homeTopsection,
	.home-btm-section {
		padding: 25px 0 10px 0;
	}
	.entry-header h1,
	h1,
	.bannertext h1{
		font-size: 25px;
		padding-bottom: 10px;
	}
	.entry-header h2,
	h2,
	.map-section h2,
	.bannertext h2 {
		font-size: 20px;
	}
	.bannertext h3 {
		font-size: 18px;
	}
	.maincontent {
		padding: 40px 0;
	}
	.category-inn {
		font-size: 14px;
		min-height: 63px;
	}	
	.content-top-area {
		padding-bottom: 10px;
	}
	.contact-info-btm {
		min-height: 120px;
	}
}
@media only screen and (max-width: 450px) { 
	.support_login span,
	.sticky_header .support_login span {
		font-size:14px;
		background-size:30px 30px;
		padding-left:35px;
		min-height:30px;
		display: none;
	}
	.header-rgt-top {
		padding-right: 35px;
	}
	.slicknav_btn {
		top:-21px;
	}
	ul.filter > li > a {
	    font-size:10px;
	    line-height:25px;
	    padding:0 5px;
	}
	.homeTopsectionbtn a {
		font-size: 16px;
		line-height: 26px;
		padding: 5px 20px;
	}
}
@media only screen and (max-width: 310px) { 
	
}